<?php
##########################################
# AkoComment - A User Comments Component #
# (C)opyright  2004  by  Arthur  Konze   #
# Homepage : www.mamboportal.com         #
# Version  : 1.0 beta 1                  #
# License  : Copyright, don't distribute #
##########################################
# Translation: Arthur Konze              #
# Homepage   : www.konze.de              #
##########################################

// Header language definitions
DEFINE("_AKOCOMMENT_WRITECOMMENT","Commenter");
DEFINE("_AKOCOMMENT_COMMENTS","commentaire(s)");
DEFINE("_AKOCOMMENT_ONLYREGISTERED","Seuls les utilisateurs enregistrés peuvent écrire des commentaires.<br />Veuillez vous identifier ou vous enregistrer.");

// Comment language definitions
DEFINE("_AKOCOMMENT_WRITTENBY","Ecrit par");
DEFINE("_AKOCOMMENT_ON","le");

// Form language definitions
DEFINE("_AKOCOMMENT_GUESTNAME","Visiteur");
DEFINE("_AKOCOMMENT_ENTERNAME","Nom:");
DEFINE("_AKOCOMMENT_ENTERTITLE","Titre:");
DEFINE("_AKOCOMMENT_ENTERTEXT","Commentaire:");
DEFINE("_AKOCOMMENT_SENDFORM","Envoyer");
DEFINE("_AKOCOMMENT_CLEARFORM","Effacer");
DEFINE("_AKOCOMMENT_FORMVALIDATE","Veuillez écrire au moins quelques mots.");

// Save language definitions
DEFINE("_AKOCOMMENT_SAVED","Votre commentaire a été proposé.");

// Email language definitions
DEFINE("_AKOCOMMENT_ADMINMAILHEADER","Nouveau commentaire proposé");
DEFINE("_AKOCOMMENT_ADMINMAIL","Hello Admin,\n\nUn visiteur vous propose un commentaire pour $mosConfig_live_site:\n");
DEFINE("_AKOCOMMENT_ADMINMAILFOOTER","Veuillez ne pas répondre à ce message, il est généré automatiquement et ne l\'est qu\' à titre informatif.\n");

?>
